Returns a list of committee reports filtered by the specified congress and report type.

The result set can be further filtered to conference reports only.

  • conference: set to 'true' to filter for conference reports.

GET /committeeReport\

Example Request

/v3/committeeReport/116/hrpt?conference=true
::

"reports": [
        {
            "citation": "H. Rept. 116-617",
            "updateDate": "2022-05-20 16:27:57+00:00",
            "url": "https://api.congress.gov/v3/committeeReport/116/HRPT/617?format=json"
        },
        {
            "citation": "H. Rept. 116-333",
            "updateDate": "2022-05-20 16:27:57+00:00",
            "url": "https://api.congress.gov/v3/committeeReport/116/HRPT/333?format=json"
        }
]

 
Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
integer
required

The congress number. For example, the value can be 116.

string
required

The type of committee report. Value can be hrpt, srpt, or erpt.

Query Params
string

The data format. Value can be xml or json.

Responses
200

successful operation

400

Invalid status value

Language
Credentials
Query
LoadingLoading…
Response
Click Try It! to start a request and see the response here!